html {
	background: url(../images/1205-28-485_Malya-web-gp.jpg) no-repeat center fixed; /*04-b10-4_Nadia-ret2 1102-26-035_Malya-blog*/
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;/**/
}

body {
	text-align: center;/**/
	background-color:#282828;
}
/* INDEX */
/* connection page index */

input[type=text], input[type=number], input[type=password], select, textarea, label {/*font-size: 0.8125em;*/color:#000; text-align:left;}
input[type=text] {text-align:center;}

input[type=text], input[type=number], input[type=password], select, textarea {
	padding:0;
	margin:0;
	background-color:#fff;
	border:1px solid #999;
	text-align:left;
	-webkit-border-radius: 0.4em;
	-moz-border-radius: 0.4em;
	border-radius: 0.4em;
	padding: 0.1818181818em 0.3636363636em;
}

#connection {
	position:absolute;
	top: 50%;
	left: 50%;;
	width: 320px;
	max-width: 320px;	
	margin-top: -150px;
	margin-left: -160px;
	padding-bottom:30px;
	background-color: #fff;
	background-color: rgba(255, 255, 255, 0.75);
	border-top: 1px solid #ddd;
	border-right: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
	border-left: 1px solid #ddd;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}
#connection .header {
	padding:10px 0;
	text-align:center;
	border-bottom:solid 1px #aaa;
	background-color:#666;
	-moz-border-top-left-radius: 8px;
	-webkit-border-top-left-radius: 8px;
	border-top-left-radius: 8px;
	-moz-border-top-right-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	border-top-right-radius: 8px;
}
#connection .content {
	width: 70%;
	margin: 20px auto 0 auto;
}
#connection .content p {
	padding-bottom: 0.625em;
}

.submit {
	padding: 0.1875em 0;
	background-color:#999;
	border-top:solid 1px #EBEBEB;
	border-right:solid 1px #aaa;
	border-bottom:solid 1px #aaa;
	border-left:solid 1px #EBEBEB;
	color: #fff;
	-webkit-border-radius: 0.4em;
	-moz-border-radius: 0.4em;
	border-radius: 0.4em;
	cursor:pointer;
}
.submit:hover {background-color:#282828; color:#fff;}
label {display:block;margin-bottom: 0.25em;font-size:0.85em;}

.w100pc {width:100%;}